Missing Chapter 37 libglade dependancy - bonobo-1?

Bill's LFS Login lfsbill at wlmcs.com
Tue May 27 08:03:54 PDT 2003


Installing libglade-1 from book Version 20030518, the process issues the
following messages.

  *** Could not run BONOBO test program, checking why...
  *** The test program failed to compile or link. See the file config.log
  for the
  *** exact error that occured. This usually means BONOBO was incorrectly
  installed
  *** or that you have moved BONOBO since it was installed. In the latter
  case, you
  *** may want to edit the gnome-config script:
  /opt/gnome/bin/gnome-config

I use the instructions, sequence and dependancies shown in the book. If
I run the install for bonobo-1 first, all is OK (well, the messages
disappear - I haven't used things that have run-time dependancies yet).

It would seem that another dependancy is needed for Chapter 37 libglade
and the packages need to have a change in the presentation sequence.

If this has been previously reported, apologies to all.

-- 
Bill Maltby
lfsbill at wlmcs.com
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-dev' in the subject header of the message



More information about the blfs-dev mailing list